Support » Plugin: BackUpWordPress » UTF Warning on utf-8

  • Hi tank you for this wonderfull program.

    i found this warning:
    [10-May-2017 04:20:57 UTC] PHP Warning: json_encode() [function.json-encode]: Invalid UTF-8 sequence in argument in /home/www/…./wp-content/plugins/backupwordpress/classes/class-site-size.php on line 156

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author katmoody

    (@katmoody)

    Thank you for sharing this with us! I haven’t seen it before but I’ll log it in so we can get it fixed in an upcoming release. Do your backups run okay other than this warning? And can you tell me where you saw the error?

    Thanks,
    Kat

    Hello
    Yes it is just a warning. I just wanted to inform you about this warning, because I do not know exactly what is behind it.

    The backup works, I have unpacked it locally and the database read, everything ok.

    cheers

    Plugin Author katmoody

    (@katmoody)

    Oh yes that’s good news. After researching it yesterday it looked like it was an extra warning that’s printed before the plugin uses a different method of backing up, but I’m still looking into it. 😉

    I’ll update you when I know anything specific but do check back if you find that you are having trouble running those backups before I do, okay?

    Kat

    Hey, do you know if there are any unicode characters in your directory structure at all?

    Can you tell us anything else about your server too eg. operating system and version to help us track down the possible causes of this?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘UTF Warning on utf-8’ is closed to new replies.